body { background-color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 32pt;	color:#E9E9E9; }
h1 { font-size: 46pt; color:#FFC;}
h2 { font-size: 42pt; color:#FFC; margin:10px 0px 10px 3px; }
h3 { font-size: 36pt; color:#FFC; margin:30px 0px 10px 3px; }
a { color:#FFF; font-size: 36pt; display:inline-block; padding:20px 5px 20px 5px; }
p { margin:5px 2px 10px 2px; }